format_version: '1.0'


repository_url: https://github.com/shadow/shadow
issue_url: https://github.com/shadow/shadow/issues/1


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: d7bf55b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f3553d4d43f52896a5e60cb0d0fec24fd01bda32
    - input_file: 'b-partial-2.diff'
      commit_sha1: 7e513c51cef6aeaa9123e29a80c1a3be4576d341

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c3220f8f59d9f0d8ce8b5bbdcca90f4210237010

options:
  language: C
